﻿@charset "UTF-8";
/* Custom CSS Document */
/* Portal Platform */

/* ================================================================================================================================================================================================ */	
/* ================================================================================================================================================================================================ */	
/* ================================================================================================================================================================================================ */	



.badge-success {
	  display: inline-block;
  padding: 0.25em 0.6em;
  font-size: 100%;
  font-weight: 500;
  line-height: 1;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: 0.25rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  color: #fff;
  background-color: #28a745;
    width: 150px;
}

.badge-light {
	  display: inline-block;
  padding: 0.25em 0.6em;
  font-size: 100%;
  font-weight: 500;
  line-height: 1;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: 0.25rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  color: #212529;
  background-color: #CECECE;
    width: 150px;
}

	.edit-label { background-color: #45a049; 
	display: inline-block;
    padding: 4px 10px;
    color: white;
    border-radius: 20px;
    text-align: center;
    text-decoration: none;
    border: none;
    cursor: pointer;
    transition: all 0.3s ease; 
	}
	
	.delete-label { background-color: #ff0000; 
	display: inline-block;
    padding: 4px 10px;
    color: white;
    border-radius: 20px;
    text-align: center;
    text-decoration: none;
    border: none;
    cursor: pointer;
    transition: all 0.3s ease; 
	}



/* ======================== */	
/* => MAIN */
/* ======================== */	

	h2 { color:#3296c9; }

.divLogoImg{
    background-image: url(../../Images/logo_company.jpg);
    background-color: #001c32;
    background-repeat: no-repeat;
    background-position: left center;
    background-size: contain;
	border-right: #001c32;
  
}-


/* ======================== */	
/* => INPUT FIELDS */
/* ======================== */
/*
	button[type=submit], button[type=button], input[type=submit], input[type=button], button[type=reset], input[type=reset] { background-color:#3296c9; border:1px solid #20719a; }

	div.form_input_documentDownload .form_input_documentHyperlink a { color:#3296c9; }
*/
/* ======================== */	
/* => LOGIN */
/* ======================== */	

	.form_formmain div > a { color: #109bdb; }
	.form_companylogopicture {background-color: #001c32; }
	button[type=submit], button[type=button], input[type=submit], input[type=button], button[type=reset], input[type=reset] {
    background-color: #109bdb;
    border: 1px solid #20719a;

/* ======================== */	
/* => HEADER */
/* ======================== */	
/*
	.header { border-top: 65px solid #3296c9; }

	.topnav > a:focus { border-bottom:7px solid #3296c9; }
	.subnav li span:hover { background:#3296c9; }
	.subnav li.selected { border-left:5px solid #3296c9; }


/* ======================== */	
/* => CONTENT DIV */
/* ======================== */
/*
	.cnt_div-hdr { background-color:#3296c9; }
*/
/* ======================== */	
/* => LEFT MENU DIV */
/* ======================== */
/*
	.menuoptionsbutton a { background-color: #3296c9; color: #FFF; }
	.menuoptions > div > div.mainleftmenu { border:1px solid #d5d5d5; border-bottom:5px solid #3296c9; }
	.mainleftfilters > h1 { background-color: #3296c9; color: #FFF; }
	.mainleftmenulist li a:hover { color:#3296c9; }
*/
/* ======================== */
/* => Content Table */
/* ======================== */
/*
	.entity.jQueryPanel table.entity.searchResults > tbody > tr > td a { color:#3296c9; }

	.cnt_div-content table.tblNormaal > thead > tr:hover th a { color:#3296c9; }	
	.cnt_div-content table.tblNormaal > thead > tr:hover th a:hover { color:#3296c9; }	
	.cnt_div-content table.tblNormaal > tbody > tr > td:hover a { color:#3296c9; }	
	.cnt_div-content table.tblNormaal > thead > tr > th:hover a { color:#3296c9; }
*/
/* ======================== */	
/* => GROUPS.ASPX */
/* ======================== */	
/*
	.dashboardnavresultnav li:first-child { color: #3296c9; }
	.dashboardnavresultnav li a:hover { color: #3296c9; }
*/
/* ======================== */	
/* => FORMS.ASPX */
/* ======================== */	
/*
	.cnt_div-content table.formulier td.form_text_header { color:#3296c9; }
	.cnt_div-content table.formulier td.form_text_label a { color:#3296c9; }
*/
/* ======================== */	
/* => PAGE.ASPX */
/* ======================== */	
/*
	table.pageaspx_infotable span.infotable a { color:#3296c9; }
*/
/* ======================== */	
/* => PAGING OVERVIEW  */
/* ======================== */	
/*
	.entity.titlePanel { border-bottom: 1px solid #d5d5d5; background-color: #3296c9; }
	.entity.pager > td > table > tbody > tr > td > a,
	.entity.pager > td > table > tbody > tr > td > span,
	.pagenavigation > td > table > tbody > tr > td > a,
	.pagenavigation > td > table > tbody > tr > td > span,
	.detailviewaspx .pagenavigation {
	  background-color: #ffffff;
	  border: 1px solid #dddddd;
	  color:#3296c9;
	}

	.entity.pager > td > table > tbody > tr > td > span,
	.entity.pager > td > table > tbody > tr > td > span:hover,
	.entity.pager > td > table > tbody > tr > td > span:focus,
	.pagenavigation > td > table > tbody > tr > td > span,
	.pagenavigation > td > table > tbody > tr > td > span:hover,
	.pagenavigation > td > table > tbody > tr > td > span:focus {
		color: #ffffff;
		background-color: #3296c9;
		border-color: #20719a;
	}
*/
/* ======================== */	
/* => jQuery DatePicker */
/* ======================== */	
/*
	.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
		border: 1px solid #3296c9!important;
		background: #fff!important;
		color: #3296c9!important;
	}

	.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active,
	a.ui-button:active, .ui-button:active, .ui-state-active.ui-button:hover {
		border: 1px solid #3296c9!important;
		background: #3296c9!important;
		color: #fff!important;
	}
*/